package wwidget

import (
	"testing"
)

func TestWuiWidget(t *testing.T) {
	w := NewWuiWidget()
	if id := w.Id(); id == "" {
		t.Fatalf("ID is empty")
	}
	if strHtml := w.Html(); strHtml == "" {
		t.Fatalf("strHtml is empty")
	}
}
